/*
Theme Name: Theme UCA Sexenios
Theme URI: http://docwp.uca.es
Description: Tema UCA para la Evaluación de Sexenios
Template: theme_main_uca
Author: Mario Gaviño Martín
Author URI: http://docwp.uca.es
Text Domain: theme_uca_sexenios
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl.html
Version: 1.85
*/


/*------------------------------------------ Personalización Tema UCA ------------------------------------------*/


.mainContent .ucaGallery {
	margin-top: 50px;
}
.mv_cont h3 {
    background-color: transparent;
    text-align: center;
}
.ucaGallery .mv_img img {
    opacity: 0.75;
}
.ucaGallery .mv_item a:hover .mv_img img {
	opacity: 1;
}
.ucaGallery .mv_item a:hover .mv_img {
    background-color: #dedede;
    border-radius: 5px;
}
.mv_img {
    margin: auto;
}

/********************************* Estilos para las Titulaciones *****************************/

.titulacion_item {    
    display: table;
    margin: 7px 0 30px;
    padding-right: 50px;
    padding-top: 10px;
}

.titulacion_item .picture {
    display: table-cell;
    width: 80px;
    height: 106px;
    padding: 2px;
}

.titulacion_data {
    display: table-cell;
    vertical-align: middle;
    padding: 2px;
    margin-left: 10px;
}

.titulacion_data h4 {
    color: #03374f;	
    font-size: 25px;
    margin: 0 0 2px 10px;
    padding-bottom: 25px;
}

.titulacion_data h3 {
    color: #c3c45a;	
    font-size: 20px;
    margin: 20px 0 10px 20px;
    padding-bottom: 15px;
}

.titulacion_cont {
	background-color: #eee;
	margin: 20px 20px 10px 30px;
	padding: 10px;
	font-weight: 800;
}

/********************************* Estilos para los Widgets *****************************/

/* En un principio  los apartados no se ven, sólo los capítulos */
/*
div.header-banner > img.img-responsive {
	background-image: url("http://sgc.webunidades1.uca.es/wp-content/themes/theme_main_uca_sgc/images/Titulos.jpg");
	background-repeat: no-repeat;
	width: auto; /*or your image's width
	height: auto; /*or your image's height
	margin: 0;
	padding: 0
}
*/
#widget-titulacion div.widget {    
    margin-bottom: 1px;  
	cursor: pointer;	
}

#widget-titulacion .widget div {    
    display: none;    
}

.widget ul {
	margin-left: 0px;
}

.widget h1, .widget h2, .widget h3, .widget h4, .widget h5, .widget h6 {
    background-color: #4e6570; /*#03374f;    */
    color: #fff; 
}

#widget-titulacion .widget h3 { 
	font-size: 16px;	
	text-transform: none;
}

#widget-titulacion .widget h3:before { 
	content: '';
}

/*
.widget h3:before {    
    font-family: 'FontAwesome';
    font-size: 14px;
    content: '\f104 ';
    margin-right: 5px;
}*/

#widget-titulacion .widget ul li:before {    
    content: "\f0a9";    
}

#widget-titulacion .widget a { 
	color: #03374f;
}

.current_page_item {	
	background-color: #4a9283;  /* #c18d11;*/
	color: #fff;
}

/********************************* Estilos para los Tags *****************************/

.ucaGallery > li.mv_item_sgc {
    width: 220px;    
}

.mv_img_sgc {
    width: 200px;    
}

h4.mainTitle_sgc {
   font-size: 16px;
}

/********************************* No se muestra el Buscador *****************************/

.search-wrapper {
	display: none;
}


/******* SHORTCODE: Expedientes  *********************/
div.group {    
    margin-bottom: 70px;
}
h3.group {
    border-top: 1px dashed #dadada;
	font-weight: 300;
	font-size: 25px;
    padding-top: 35px;
	margin-top: 0px;
}
h2.group {
    border-bottom: 1px solid #4a9283;
}

.anchor {
    position: relative;
    top: -310px;
}
.row .contact{
	margin-left: -15px;
}
.expediente_item, .detalle_expediente_item {
    display: table;
    margin: 15px 0;
}
.expediente_data, .detalle_expediente_data {
    display: table-cell;
    vertical-align: top;
    padding: 0px;
    margin: 0;
    padding-top: 0px;
}
.expediente_data .uca_tabla1, .detalle_expediente_data .uca_tabla1 {
	table-layout: fixed;
}
.expediente_data .uca_tabla1 .uca_celda, .detalle_expediente_data .uca_tabla1 .uca_celda {	
	vertical-align: middle;
	/*width: 25%;*/
}
/*.expediente_data .uca_tabla1 .uca_celdadestacada, .detalle_expediente_data .uca_tabla1 .uca_celdadestacada {	
	width: 75%;
}*/	
.expediente_data .uca_tabla_noborder, .detalle_expediente_data .uca_tabla_noborder {
	table-layout: fixed;
	border: none;
}
.expediente_data .uca_tabla_noborder tr, .detalle_expediente_data .uca_tabla_noborder tr {	
	border: none;
}
.expediente_data .uca_tabla_noborder .uca_celda, .detalle_expediente_data .uca_tabla_noborder .uca_celda {	
	vertical-align: top;
	width: 25%;
	border: none;
}
.expediente_data .uca_tabla_noborder .uca_celdadestacada, .detalle_expediente_data .uca_tabla_noborder .uca_celdadestacada {	
	width: 75%;
	border: none;
}	
.expediente_data .name, .detalle_expediente_data .name {
    color: #575756;
	font-weight: 300;
    font-size: 20px;
	font-weight: bold;
    padding-bottom: 0px;
    margin: 0 0 4px 0px; 
}
.group .fa.fa-caret-right {
    font-size: 20px;
    height: 28px;
    margin-right: 7px;
    vertical-align: middle;
}
.expediente_data p, .detalle_expediente_data p {
    margin-left: 0;
    margin-bottom: 2px;
    font-size: 16px;	
	font-weight: 400;
	color: #575756;
}
.expediente_data p.position, .detalle_expediente_data p.position {        
    margin-bottom: 15px;
    font-style: italic;
    font-size: 17px;
}
.expediente_data i.fa, .detalle_expediente_data i.fa {
    padding: 2px;
    margin-right: 5px;
}
.expediente_data .email > a, .detalle_expediente_data .email > a {		
	color: #575756;
    text-decoration: none;
}
.expediente_data .url > a, .detalle_expediente_data .url > a {		
    color: #204e64;
	padding-left: 40px;
	text-decoration: underline;
	font-style: italic;
}
.contact .expediente_item, .contact .detalle_expediente_item {
    border-top: none;
	width: 90%;
}
.contact .toc {
    width: 100%;
}
.tocWrapper {
    text-align: right;
}
.toc {
    text-align: left;
    background-color: #eee;
    border-radius: 5px;
    padding: 10px 30px;
    display: inline-block;
}
.toc p {
    margin: 0;
}
.toc p.title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}
.toc a.tocitem {
    color: #888;
    font-size: 14px;
}
.toc .fa.fa-caret-right {
    margin-right: 4px;
}

.toc a.tocitem.level1 { margin-left: 20px; }
.toc a.tocitem.level2 { margin-left: 40px; }
.toc a.tocitem.level3 { margin-left: 60px; }

hr.separador {
	align: center;
	width: 75%;
	size: 5px;
	color: #4a9283;	
}	

.btn.btn-uca-edit {
    background-color: #4a9283;
    text-decoration: none;
    font-weight: 400;
    border: 1px solid #ccc;
    color: #E2E2E2;
}
.btn.btn-uca-edit:hover {
    background-color: #384850;
    color: #fff;   
}

.btn.btn-uca-del {
    background-color: #90351F;
    text-decoration: none;
    font-weight: 400;
    border: 1px solid #ccc;
    color: #E2E2E2;
}
.btn.btn-uca-edit:hover {
    background-color: #384850;
    color: #fff;   
}

.modificable {    
    color: #FF0000;   
}

.no-mostrar {    
    visibility: hidden;
}

#fld_4749368_1 {
	font-weight: 750;	
	background-color: cyan;
}	

#fld_8907636_1 {
	font-weight: 750;	
	background-color: #00EE00;
}	

#fld_102170_1 {
	font-weight: 750;	
	background-color: red;
}	